<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <th:block th:include="~{fragments/head}"></th:block>
    <title>SafetyCar</title>
    <script src='https://www.google.com/recaptcha/api.js'></script>
</head>
<body>

<th:block th:include="~{fragments/header}"></th:block>

<main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
        <div class="container">

            <div class="d-flex justify-content-between align-items-center">
                <h2>Activation</h2>
                <ol>

                    <li><a href="/">Home</a></li>
                    <li>Activation</li>
                </ol>
            </div>

        </div>
    </section>
    <!-- End Breadcrumbs -->

    <section id="contact" class="contact">
        <div class="container">
            <div class="justify-content-center" style="display: flex; justify-content: center">
                <img style="display: flex; justify-content: center" src="/assets/img/mail_sent.gif"/>
            </div>
            <div class="justify-content-center">
                <h2 style="display: flex; justify-content: center">Your account has been created, please check your
                    E-Mail to activate it.</h2>
            </div>
        </div>
    </section>
</main>
</body>

</html>